@media only screen and (min-width: 731px) {
    .cont-list {
        padding-bottom: 100px;
        width: 100%;
        margin: 0 auto;
        max-width: 1000px;
    }

    .cont-list img {
        width: 100%;
    }

    .cont-list a {
        -webkit-transition: 0.3s;
        transition: 0.3s;
        text-decoration: none;
    }

    .cont-list a:hover {
        -webkit-transition: 0.3s;
        transition: 0.3s;
        opacity: 0.8;
        text-decoration: none;
    }

    .cont-list li {
        text-align: left;
        color: #222;
    }

    .cont-list .cont_lineup_ {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin: 0 auto;
        padding-bottom: 100px;
        flex-wrap: wrap;
    }


    .cont-list .cont_lineup_ li {
        width: 32%;
        margin-right: 2%;
        margin-bottom: 3%;
        box-shadow: 2px 2px 3px #bbb;
        border-bottom-right-radius: 10px;
        border-top-left-radius: 10px;
        border-left: 1px solid #ececec;
        border-top: 1px solid #ececec;
        box-sizing: border-box;
    }

    .cont-list .cont_lineup_ li:nth-child(3n) {
        margin-right: 0;
    }

    .cont-list .cont_lineup_ li .txt {
        padding: 1em 1em 1.4em;
        color: #333;
    }
    
    .cont-list .cont_lineup_ li .txt .txt_l {
        padding: 0;
        font-size: 19px;
        font-weight: bold;
        line-height: 1.5;
    }

    .cont-list .cont_lineup_ li .txt .txt_s {
        padding: 2% 0 0;
        font-size: 12px;
        letter-spacing: normal;
        font-weight: normal;
        line-height: 1.7;
    }


    .cont-list .cont_lineup_ li img {
        display: block;
        border-top-left-radius: 10px;
        border-bottom: 1px solid #ececec;
    }

}

@media only screen and (max-width: 730px) {
    .cont-list img {
        width: 100%;
    }

    .cont-list a {
        text-decoration: none;
    }

    .cont-list li {
        text-align: left;
        color: #222;
    }

    .cont-list .cont_lineup_ {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        width: 96%;
        margin: 0 auto;
        padding-bottom: 7em;
    }


    .cont-list .cont_lineup_ li {
        margin-bottom: 3%;
        box-shadow: 2px 3px 4px #bbb;
    }

    .cont-list .cont_lineup_ li:nth-child(-n + 4) {
        width: 100%;
        border-bottom-right-radius: 10px;
    }

    .cont-list .cont_lineup_ li:nth-child(-n + 4) img {
        border-top-left-radius: 10px;
    }

    .cont-list .cont_lineup_ li:nth-child(-n + 4) p {
        font-size: 3.2vw;
    }

    .cont-list .cont_lineup_ li:nth-child(4) {
        margin-bottom: 5%;
    }

    .cont-list .cont_lineup_ li:nth-child(n + 5) {
        width: 49%;
        margin-right: 2%;
        margin-top: 2%;
        border-bottom-right-radius: 7px;
    }

    .cont-list .cont_lineup_ li:nth-child(n + 5) img {
        border-top-left-radius: 7px;
    }

    .cont-list .cont_lineup_ li:nth-child(2n) {
        margin-right: 0;
    }

    .cont-list .cont_lineup_ li .txt {
        margin-top: 1%;
        padding: 1em 1em 1.4em;
        font-weight: 600;
        color: #333;
    }
    
    .cont-list .cont_lineup_ li .txt .txt_l {
        margin: 0;
        padding: 0;
        font-size: 15px;
        font-weight: bold;
        line-height: 1.5;
    }

    .cont-list .cont_lineup_ li .txt .txt_s {
        margin: 0;
        padding: 2% 0 0;
        font-size: 11px;
        letter-spacing: normal;
        font-weight: normal;
        line-height: 1.7;
    }
}